<!DOCTYPE html>
<html dir="ltr" lang="de-DE">
<head>

<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="IE=edge" />
<meta name="author" content="DMK E-BUSINESS GmbH">
<meta name="description" content="Ankommen in Deutschland // Прибуття в Німеччину - Website mit interaktiven Karten für Geflüchtete aus der Ukraine">
<meta name="keywords" content="Ukraine, Hilfsangebote, interaktive, Karte, Map, Deutschland, Німеччину">
<meta name="page-topic" content="Gesellschaft">
<meta name="page-type" content="Katalog Verzeichnis">
<meta name="robots" content="index, follow">
<meta name="viewport" content="width=device-width, initial-scale=1">

<title>Ankommen in Deutschland // Прибуття в Німеччину</title>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WSJGSLF');</script>
<!-- End Google Tag Manager -->

<link rel="stylesheet" href="stylesheet.css">

<link rel="apple-touch-icon" sizes="57x57" href="assets/favicon/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="assets/favicon/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="assets/favicon/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="assets/favicon/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="assets/favicon/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="assets/favicon/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="assets/favicon/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="assets/favicon/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="assets/favicon/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="assets/favicon/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
<link rel="manifest" href="assets/favicon/manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="assets/favicon/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">

</head>

<body style="margin:0px;padding:0px">

  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WSJGSLF"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->


<nav>
      <div class="navbar">
        <div class="container nav-container">
            <input class="checkbox" type="checkbox" name="" id="" />
            <div class="hamburger-lines">
              <span class="line line1"></span>
              <span class="line line2"></span>
              <span class="line line3"></span>
            </div>
          <div class="logo">
            <img src="assets/logo.png" width="240px" alt="Logo der Website Ankommen in Deutschland" />
          </div>
          <div class="menu-items">
            <p>Unsere weiteren Angebote und Informationen:</p>
            <ul>
              <li><a href="http://www.ankommen-in-berlin.org" target="_blank">Ankommen-in-Berlin</a>🟢</li>
              <li><a href="http://www.ankommen-in-chemnitz.de" target="_blank">Ankommen-in-Chemnitz</a>🟢</li>
              <li><a href="http://www.ankommen-in-duesseldorf.de" target="_blank">Ankommen-in-Duesseldorf</a>🟢</li>
              <li><a href="http://www.ankommen-in-koeln.de" target="_blank">Ankommen-in-Köln</a>🟢</li>
              <li><a href="http://www.ankommen-in-potsdam.de" target="_blank">Ankommen-in-Potsdam</a>🟢</li>
              <li><a href="http://oroinc.com/de/b2b-ecommerce/blog/spenden-ukraine/" target="_blank">Spenden</a>🆘</li>
              <li><a href="http://www.dmk-ebusiness.de/impressum" target="_blank">Impressum</a>ℹ️</li>
            </ul>
            <p>Externe Links zu Informationen in Deutschland:</p>
            <ul>
              <li><a href="http://www.germany4ukraine.de/hilfeportal-de" target="_blank">Germany4Ukraine</a></li>
              <li><a href="http://twitter.com/hashtag/standwithukraine" target="_blank">#standwithukraine</a></li>
            </ul>
          </div>
        </div>
      </div>
</nav>

<div class="main">
  <h1 text-align="center">Ankommen in Deutschland // Прибуття в Німеччину</i></h1>
  <table>
    <tr>
      <td><p align="center">Diese Website zeigt eine Übersicht interaktiver Karten in Deutschland mit wichtigen Adressen in einzelnen Städten, <span class="blue">&nbsp;Ämter und Hilfsangebote in Blau&nbsp;</span>, <span class="yellow">&nbsp;Freizeitangebote in Gelb&nbsp;</span>. Zur Ansicht weiterer Informationen bitte auf die jeweilige Stadtkarte klicken.</p></td>
      <td><p align="center"><i>Цей веб-сайт показує огляд інтерактивних карт Німеччину з важливими адресами в окремих містах,, <span class="blue">&nbsp;офіси та пропозиції допомоги синім&nbsp;</span>, <span class="yellow">&nbsp;пропозиції для відпочинку жовтим&nbsp;</span>. Для отримання додаткової інформації, будь ласка, натисніть на карту відповідного міста.</p></td>
    </tr>
    <tr>
    <td><p align="center">Du hast eine Frage, möchtest einen Fehler melden oder selbst eine interaktive Karte einer Stadt pflegen? Sende uns eine E-Mail an <a href="mailto:webmaster@ankommen-in-deutschland.org">webmaster@ankommen-in-deutschland.org</a> 📧.</p></td>
    <td><p align="center"><i>У вас є запитання, ви хочете повідомити про помилку чи самостійно підтримувати інтерактивну карту міста? Напишіть нам за адресою <a href="mailto:webmaster@ankommen-in-deutschland.org">webmaster@ankommen-in-deutschland.org</a></i> 📧.</p></td>
  </tr>
</table>

<h2>Bereits aktive Städte:</h2>
<p class="live-box">
  <img src="assets/locations/berlin.png" width="240px" alt="Logo der Website Ankommen in Berlin" /><br /><br />
  Stadt: <a href="http://www.ankommen-in-berlin.org" target="_blank">Berlin</a><br /><br />
  Status: live 🟢 <br />
  Umfang: ca. 50 Datensätze<br />
  Zuletzt aktualisiert am: 02.05.2022<br /><br />
  Sponsor: <a href="http://novamondo.de/" target="_blank">Novamondo GmbH</a><br /> und <a href="http://sibb.de/" target="_blank">SIBB e.V.</a>
  <a href="http://www.ankommen-in-berlin.org" target="_blank" class="button" >Website besuchen</a>
</p>
<p class="live-box">
  <img src="assets/locations/chemnitz.png" width="240px" alt="Logo der Website Ankommen in Chemnitz" /><br /><br />
  Stadt: <a href="http://www.ankommen-in-chemnitz.de" target="_blank">Chemnitz</a><br /><br />
  Status: live 🟢 <br />
  Umfang: ca. 60 Datensätze<br />
  Zuletzt aktualisiert am: 24.05.2022<br /><br />
  Sponsor: <a href="http://www.dmk-ebusiness.com" target="_blank">DMK E-BUSINESS GmbH</a><br />
  <a href="http://www.ankommen-in-chemnitz.de" target="_blank" class="button" >Website besuchen</a>
</p>

<p class="live-box">
  <img src="assets/locations/duesseldorf.png" width="240px" alt="Logo der Website Ankommen in Duesseldorf" /><br /><br />
  Stadt: <a href="http://www.ankommen-in-duesseldorf.de" target="_blank">Düsseldorf</a><br /><br />
  Status: live 🟢 <br />
  Umfang: ca. 15 Datensätze<br />
  Zuletzt aktualisiert am: 23.05.2022<br /><br />
  Sponsor: <a href="http://www.publicplan.de" target="_blank">Publicplan GmbH</a><br />
  <a href="http://www.ankommen-in-duesseldorf.de" target="_blank" class="button" >Website besuchen</a>
</p>

<p class="live-box">
  <img src="assets/locations/koeln.png" width="240px" alt="Logo der Website Ankommen in Köln" /><br /><br />
  Stadt: <a href="http://www.ankommen-in-koeln.de" target="_blank">Köln</a><br /><br />
  Status: live 🟢 <br />
  Umfang: ca. 50 Datensätze<br />
  Zuletzt aktualisiert am: 13.04.2022<br /><br />
  Sponsor: <a href="http://www.dmk-ebusiness.com" target="_blank">DMK E-BUSINESS GmbH</a><br />
  <a href="http://www.ankommen-in-koeln.de" target="_blank" class="button" >Website besuchen</a><br />
</p>

<p class="live-box">
  <img src="assets/locations/potsdam.png" width="240px" alt="Logo der Website Ankommen in Potsdam" /><br /><br />
  Stadt: <a href="http://www.ankommen-in-potsdam.de" target="_blank">Potsdam</a><br /><br />
  Status: live 🟢 <br />
  Umfang: ca. 30 Datensätze<br />
  Zuletzt aktualisiert am: 14.04.2022<br /><br />
  Sponsor: <a href="http://www.dmk-ebusiness.com" target="_blank">DMK E-BUSINESS GmbH</a><br />
  <a href="http://www.ankommen-in-potsdam.de" target="_blank" class="button" >Website besuchen</a><br />
</p>

<hr />

<h2>Folgende Städte sind in Planung:</h2>

<p class="wip-box">
  Stadt: Böblingen<br />
  Status: in Kürze verfügbar 🟡 <br />
</p>

<p class="wip-box">
  Stadt: Frankfurt/Main<br />
  Status: in Kürze verfügbar 🟡 <br />
</p>

<p class="wip-box">
  Stadt: Sindelfingen<br />
  Status: in Kürze verfügbar 🟡 <br />
</p>

<p class="wip-box">
  Stadt: Wiesbaden<br />
  Status: in Kürze verfügbar 🟡 <br />
</p>

<hr />

<h2>Wir suchen Unterstützer für folgende Städte (nach Größe geordnet): </h2>
<p>
  Hamburg, München, Stuttgart, Leipzig, Dortmund, Essen, Bremen, Dresden, Hannover, Nürnberg,
  Duisburg, Bochum , Wuppertal, Bielefeld, Bonn, Münster, Mannheim, Karlsruhe, Augsburg, Mönchen­gladbach, Gelsenkirchen, Aachen,
  Braunschweig, Kiel, Halle (Saale), Magdeburg, Freiburg im Breisgau, Krefeld, Mainz, Lübeck, Erfurt, Oberhausen, Rostock,
  Kassel, Hagen, Saarbrücken, Hamm, Ludwigshafen am Rhein, Mülheim an der Ruhr, Oldenburg, Osnabrück, Leverkusen, Solingen,
  Darmstadt, Heidelberg, Herne, Neuss, Regensburg, Paderborn, Ingolstadt, Offenbach am Main, Fürth, Würzburg.
</p>
<p>Deine Stadt ist nicht dabei? Kein Problem, die obige Liste ist nicht abschließend und stellt eine Priorisierung nach Stadtgröße dar. Auch in kleineren Städten und Landkreisen kann unser Service aber hilfreich sein!
<h2>So funktioniert`s: </h2>
<p>Wir stellen die gesamte Infrastruktur. Die Aufgabe Deines Teams ist es lediglich die relevanten Hilfsangebote zu recherchieren und in einer von uns bereitgestellten Karte zu pflegen. Wir erklären Dir alles in einem Video-Tutorial.
    Es entstehen keine Kosten oder weitergehenden Verpflichtungen. Hilf uns helfen und melde Dich via <a href="mailto:webmaster@ankommen-in-deutschland.org">webmaster@ankommen-in-deutschland.org</a> 📧 unter Angabe Deiner Kontaktdaten und
    der Stadt, die Du verwalten kannst. Gern nehmen wir Dich dann auch in der Liste der Sponsoren auf. Sponsoren sind Unternehmen oder Einzelpersonen, die die Daten einer Stadt pflegen und so das Angebot an interaktiven Karten erweitern.
</p>

</div>

<div class="anker">
  <ul>
    <li><a href="#top">nach oben<span class="icon">⬆️</span></a></li>
  </ul>
<div>

</body>

</html>
